# IS_NODE

> Check if the runtime is [Node.js][node-js].


<section class="usage">

## Usage

``` javascript
var IS_NODE = require( '@stdlib/assert/is-node' );
```

#### IS_NODE

`Boolean` indicating if the runtime is [Node.js][node-js].

``` javascript
var bool = IS_NODE;
// returns <boolean>
```

</section>

<!-- /.usage -->


<section class="examples">

## Examples

``` javascript
var IS_NODE = require( '@stdlib/assert/is-node' );

console.log( IS_NODE );
// => <boolean>
```

</section>

<!-- /.examples -->


<section class="links">

[node-js]: https://nodejs.org/en/

</section>

<!-- /.links -->
